3v4l.org

run code in 150+ php & hhvm versions
Bugs & Features
<?php if (phpversion() < 5.4.0) { echo 'PHP version 5.4+ required'; }
Output for 5.4.0 - 5.4.23
Parse error: syntax error, unexpected '.0' (T_DNUMBER) in /in/IIa1A on line 3
Process exited with code 255.
Output for 5.3.0 - 5.3.28
Parse error: syntax error, unexpected T_DNUMBER in /in/IIa1A on line 3
Process exited with code 255.